{
  "name": "cars_api",
  "version": "1.0.0",
  "description": "Retrieve information related to the fleet of cars",
  "main": "nodemon server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Santosh Patil",
  "license": "",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "chai-http": "^4.3.0",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "joi": "^17.4.1",
    "jsonwebtoken": "^8.5.1",
    "mockgoose": "^8.0.4",
    "mongoose": "^5.13.3",
    "mongoose-paginate": "^5.0.3",
    "supertest": "^6.1.4",
    "swagger-jsdoc": "^6.1.0",
    "swagger-ui-express": "^4.1.6"
  },
  "devDependencies": {
    "chai": "^4.3.4",
    "mocha": "^9.0.2",
    "nodemon": "^2.0.12"
  }
}
